
GRUPO 11 - Feature #5972

Feature # 5171 (Resolved): Documentación

Feature # 5173 (Resolved): Informe inicial

Crear presentación 1

11/28/2025 10:17 AM - Javier Echeverria

Status: Resolved Start date: 11/25/2025

Priority: High Due date: 12/04/2025

Assignee: José Terrazas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/28/2025 10:17 AM - Javier Echeverria

- Subject changed from Crear presentación to Crear presentación 1

- % Done changed from 0 to 100

- Parent task set to #5786

#2 - 11/28/2025 10:57 PM - José Terrazas

- Tracker changed from Bug to Feature

- Due date changed from 11/27/2025 to 11/28/2025

- Parent task changed from #5786 to #5173

#3 - 12/05/2025 10:59 AM - José Terrazas

- Due date changed from 11/28/2025 to 12/04/2025

- Status changed from New to Resolved
